Colingo - npm-less 0.2.2 dependencies status

Fix LESS to import a la node require algorithm

  • 4 Dependencies total
  • 1 Up to date
  • 0 Pinned, out of date
  • 2 Out of date
Security vulnerabilities in dependencies
Advisories from the Node Security Project
DependencyChangesRequiredStableLatestStatus
compiled-files
    ~0.1.10.1.10.1.1
    less
      ~1.4.0-b42.7.23.0.0-alpha.2
      request~2.21.02.82.02.82.0
      resolve
        ~0.3.11.4.01.4.0
        • 4 Dependencies total
        • 1 Up to date
        • 0 Pinned, out of date
        • 2 Out of date